<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
<section id="succeed-info">
        <h2 class="header">Succeed With Zuitt</h2>
        <div>
            <div class="card">
               <h3>Beginner Friendly</h3>
               <p>Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
            </div>
            <div class="card">
               <h3>Study Now, Pay Later</h3>
               <p>We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.</p>
            </div>
            <div class="card">
               <h3>Just 4/6 Months</h3>
               <p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
            </div>
        </div>
    </section>

    <section id="pre-footer">
        <div>
           <h3>About Us</h3>
           <p>History</p>
           <p>Mission & Vision</p>
           <p>Founders</p>
           <p>Branches</p>
        </div>
        <div>
           <h3>Careers</h3>
           <p>Junior Developer</p>
           <p>Marketing Associate</p>
           <p>Legal Staff</p>
           <p>Junior Accountant</p>
        </div>
        <div class="follow">
           <h3>Follow Us</h3>
           <p>Facebook</p>
           <p>LinkedIn</p>
        </div>
        <div>
           <h3>Contact Us</h3>
           <p>(02) 8 282 9520</p>
           <p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
           <p>helpdesk@zuitt.co</p>
        </div>
    </section>

    <footer>
        <!-- Creates an inline element -->
        <span>Terms of Service</span>
        <span>|</span>
        <span>Privacy Policy</span>
        <span>|</span>
        <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
    </footer>
</body>
</html>